.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d705e216-4c57-f8ca-912c-0c654aad889b {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-d705e216-4c57-f8ca-912c-0c654aad889b {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-d705e216-4c57-f8ca-912c-0c654aad889b {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-d1917548-6d15-11c5-cc60-ed0d4abe3520 {
line-height: normal;
}.lfr-layout-structure-item-31f8ee97-6e63-1fc2-5a36-58cb6f4e67a9 {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-a9b416eb-6e14-064c-2abb-561856c4b44b {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-01b159d0-e108-b2ae-064c-ef8ba255ddec {
width: 102px !important;
}
.lfr-layout-structure-item-01b159d0-e108-b2ae-064c-ef8ba255ddec {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-01b159d0-e108-b2ae-064c-ef8ba255ddec{
display: none !important;
}}.lfr-layout-structure-item-1bc619e5-0ef5-937f-9378-9ec3a3de0447 {
line-height: normal;
}.lfr-layout-structure-item-367db178-0349-cfe7-490d-9e4c6e7a6f37 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-367db178-0349-cfe7-490d-9e4c6e7a6f37 {
line-height: 0.8;
}.lfr-layout-structure-item-6ff7a062-fae5-34a0-5b6f-4566a5fc94af {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-94492bd0-5479-574e-34d4-b2bf8b5bedc1 {
width: 102px !important;
}
.lfr-layout-structure-item-94492bd0-5479-574e-34d4-b2bf8b5bedc1 {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-94492bd0-5479-574e-34d4-b2bf8b5bedc1{
display: none !important;
}}.lfr-layout-structure-item-2985827e-d9ad-33d2-50bd-128937b6142c {
width: 102px !important;
}
.lfr-layout-structure-item-2985827e-d9ad-33d2-50bd-128937b6142c {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-2985827e-d9ad-33d2-50bd-128937b6142c{
display: none !important;
}}.lfr-layout-structure-item-34b20ac6-9f4c-538f-34e6-92181a61fdde {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-34b20ac6-9f4c-538f-34e6-92181a61fdde {
line-height: 0.8;
}.lfr-layout-structure-item-035d9b1a-02f5-ebfa-9c2d-2728a9194690 {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-1f039fd3-f279-fcca-4a7e-6f8ae3eee43c {
width: 102px !important;
}
.lfr-layout-structure-item-1f039fd3-f279-fcca-4a7e-6f8ae3eee43c {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-1f039fd3-f279-fcca-4a7e-6f8ae3eee43c{
display: none !important;
}}.lfr-layout-structure-item-a58aa35e-4fcf-96a4-ac11-afe8f46a9199 {
position: relative !important;
}.lfr-layout-structure-item-445feda1-d5aa-14df-2627-dee2274334c6 {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-e57a276c-0a6a-7b5d-3180-8d2b1257efb5 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-9b37dd0f-3766-92e1-8be2-8a59a95c3d4f {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-9b37dd0f-3766-92e1-8be2-8a59a95c3d4f {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-9b37dd0f-3766-92e1-8be2-8a59a95c3d4f {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-f0e87898-0461-4725-98bc-5ceb5a310f73 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-f0e87898-0461-4725-98bc-5ceb5a310f73 {
line-height: 0.8;
}.lfr-layout-structure-item-9422873f-521f-99bc-e662-7f049bbd227e {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-414eced9-086d-dc56-5578-4e7ab72b384a {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-524b27c1-3a07-2f82-0fe3-59611c6d0f7c {
line-height: normal;
}.lfr-layout-structure-item-ccf16fc4-b858-07c2-a2b1-f0b96f9e4400 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-04e6083b-0f7d-0c4e-7e02-5d579217ea6e {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-04e6083b-0f7d-0c4e-7e02-5d579217ea6e {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-04e6083b-0f7d-0c4e-7e02-5d579217ea6e {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}@media (max-width: 767px){
.lfr-layout-structure-item-a36edd90-b5bf-4c1f-c002-c6ac0b1c7d9b   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-a36edd90-b5bf-4c1f-c002-c6ac0b1c7d9b  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-a36edd90-b5bf-4c1f-c002-c6ac0b1c7d9b  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-6640890c-f885-249e-53cd-7b994921843b {
flex: 1;
}
.lfr-layout-structure-item-6640890c-f885-249e-53cd-7b994921843b .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-b5cd56ce-ef6e-8168-f702-08a36a3416a6 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d705e216-4c57-f8ca-912c-0c654aad889b {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-01b159d0-e108-b2ae-064c-ef8ba255ddec {
display: none !important;
}
.lfr-layout-structure-item-6ff7a062-fae5-34a0-5b6f-4566a5fc94af {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-5070bc09-bade-f4f7-d588-b1bbad36d283 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-94492bd0-5479-574e-34d4-b2bf8b5bedc1 {
display: none !important;
}
.lfr-layout-structure-item-2985827e-d9ad-33d2-50bd-128937b6142c {
display: none !important;
}
.lfr-layout-structure-item-035d9b1a-02f5-ebfa-9c2d-2728a9194690 {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-1f039fd3-f279-fcca-4a7e-6f8ae3eee43c {
display: none !important;
}
.lfr-layout-structure-item-445feda1-d5aa-14df-2627-dee2274334c6 {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-9b37dd0f-3766-92e1-8be2-8a59a95c3d4f {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-9422873f-521f-99bc-e662-7f049bbd227e {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-ccf16fc4-b858-07c2-a2b1-f0b96f9e4400 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-04e6083b-0f7d-0c4e-7e02-5d579217ea6e {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-b5cd56ce-ef6e-8168-f702-08a36a3416a6 {
margin-bottom: 2rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d705e216-4c57-f8ca-912c-0c654aad889b {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-6ff7a062-fae5-34a0-5b6f-4566a5fc94af {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-035d9b1a-02f5-ebfa-9c2d-2728a9194690 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-9b37dd0f-3766-92e1-8be2-8a59a95c3d4f {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5070bc09-bade-f4f7-d588-b1bbad36d283 {
font-size: 28px !important;
}
.lfr-layout-structure-item-9422873f-521f-99bc-e662-7f049bbd227e {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-1e48a1b2-73f6-51a5-89b4-03ac53ab70d4 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}.lfr-layout-structure-item-04e6083b-0f7d-0c4e-7e02-5d579217ea6e {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
}